{
  "_args": [
    [
      "uniforms-semantic@1.31.0",
      "/home/vlada/Projects/sokol-react"
    ]
  ],
  "_from": "uniforms-semantic@1.31.0",
  "_id": "uniforms-semantic@1.31.0",
  "_inBundle": false,
  "_integrity": "sha512-OhEDO1q/ti9ZzbyUe7nRHu0EYVWg3LAnQMUd7xFTUgcuSr3QGOwqQJZHX8g6010/TVfHIA6VL5zKRKrsUvTQWg==",
  "_location": "/uniforms-semantic",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "uniforms-semantic@1.31.0",
    "name": "uniforms-semantic",
    "escapedName": "uniforms-semantic",
    "rawSpec": "1.31.0",
    "saveSpec": null,
    "fetchSpec": "1.31.0"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/uniforms-semantic/-/uniforms-semantic-1.31.0.tgz",
  "_spec": "1.31.0",
  "_where": "/home/vlada/Projects/sokol-react",
  "bugs": {
    "url": "https://github.com/vazco/uniforms/issues"
  },
  "dependencies": {
    "@babel/runtime": "^7.0.0",
    "classnames": "^2.0.0",
    "invariant": "^2.0.0",
    "lodash": "^4.0.0",
    "prop-types": "^15.5.7"
  },
  "description": "Semantic UI components for uniforms.",
  "files": [
    "*.js",
    "src/"
  ],
  "gitHead": "7e96b812c95ef3bfd561c432b3baec7debc02a42",
  "jsnext:main": "src/index.js",
  "keywords": [
    "form",
    "forms",
    "meteor",
    "react",
    "react-component",
    "schema",
    "validation"
  ],
  "license": "MIT",
  "main": "index.js",
  "module": "src/index.js",
  "name": "uniforms-semantic",
  "peerDependencies": {
    "react": "^16.0.0 || ^15.0.0 || ^0.14.0",
    "uniforms": "^1.30.0"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/vazco/uniforms/tree/master/packages/uniforms-semantic"
  },
  "version": "1.31.0"
}
